open All Channels
seplocked Ships and Modules
blankseplocked Eve Fitting Tool v2.13.4 - Incursion 1.4.1
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: first : previous : ... 73 74 75 76 [77] 78 79 80 81 ... : last (188)

Author Topic

Arothnai
Caldari
The first genesis
Aggression.
Posted - 2008.08.24 03:49:00 - [2281]
 

This is a top-class program and I recommend it to any EVE fanatic...

The only other EVE-related program I'd compare this to on basis of quality would be Evemon. Thanks Gripen for this amazing program! Keep up the good work!

nutbar
Caldari
DYNAMIC INTERVENTION
ORPHANS OF EVE
Posted - 2008.08.24 03:55:00 - [2282]
 

Edited by: nutbar on 24/08/2008 03:55:39
BTW, not sure if you have other screenshots submitted or not, but I noticed your screenshot seems kind of old. Here's a quick screenshot from within Vista showing the character import screen, and 2 setups I had... I kind of mimiced your screenshot, so I disabled the fitting panel in the first shot. The second is with it undocked as a window (I think that's a new feature?).

http://img156.imageshack.us/my.php?image=eftpreviewju2.jpgPlease visit your user settings to enable images.
http://img80.imageshack.us/my.php?image=eftpreview2hj8.jpgPlease visit your user settings to enable images.

Fastercart
Gallente
Ornery Cantankerous Curmudgeons
Posted - 2008.08.24 07:30:00 - [2283]
 

Freighters work in 2.8. Thanks.

Kaivaja
Posted - 2008.08.24 08:02:00 - [2284]
 

Edited by: Kaivaja on 24/08/2008 08:02:04
Originally by: nutbar
Here's a quick screenshot from within Vista

It took me a while to realise why your screenshots look so ugly. All icons have black background for some reason. Is that a conflict between EFT and Vista, or is it something like a problem with your specific setup, maybe with buggy display driver?

DTson Gauur
Caldari
Blend.
Nulli Tertius
Posted - 2008.08.24 09:06:00 - [2285]
 

v2.8 and I'm getting loads of interesting errors while trying to use boosters:

Access Violations on EFT.exe , Range Check Errors , Ship Setups vanishing because of the afore mentioned errors and on some cases even EFT main window itself forgetting its size and place.

Also the "All Level V" character is missing Booster related skills: Biology , Nanite Control , Neurotoxin Recovery , all are at 0

Here's a screenshot of one Access Violation while trying to add a Standard Exile Booster to fit =>

EFT Error

Kit Ramsey
Posted - 2008.08.24 16:16:00 - [2286]
 

Character import doesn't appear to be working in 2.8. Can someone else confirm?

Liang Nuren
Posted - 2008.08.24 16:22:00 - [2287]
 

Edited by: Liang Nuren on 24/08/2008 16:32:35
Originally by: DTson Gauur
v2.8 and I'm getting loads of interesting errors while trying to use boosters:

Access Violations on EFT.exe , Range Check Errors , Ship Setups vanishing because of the afore mentioned errors and on some cases even EFT main window itself forgetting its size and place.

Also the "All Level V" character is missing Booster related skills: Biology , Nanite Control , Neurotoxin Recovery , all are at 0

Here's a screenshot of one Access Violation while trying to add a Standard Exile Booster to fit =>

EFT Error



Yeah, I am too. I'm about to try a fresh install.

-Liang

Ed: Reproduction steps:

1. Fresh install.
2. Load Vagabond (new setup)
3. Add Slot 1: Strong X-Instinct Booster

Access violations and I have to use the Task manager to kill the program now. And every time I load the program back up.... access violations.

On the bright side, 2.8 finally fixed the floating point exception from having hvy cap boosters and invuln fields fit (cap is maxed at 100%).

Fastercart
Gallente
Ornery Cantankerous Curmudgeons
Posted - 2008.08.24 17:09:00 - [2288]
 

Originally by: Kit Ramsey
Character import doesn't appear to be working in 2.8. Can someone else confirm?
I had a problem with that too. But, closing EFT, then reopening and re-importing did the trick for me. I thought it was a one time thing or a mistake on my part because I don't import but once a week.

Meiyang Lee
Gallente
Azteca Transportation Unlimited
Gunboat Diplomacy
Posted - 2008.08.24 17:20:00 - [2289]
 

Edited by: Meiyang Lee on 26/08/2008 08:43:05
there's a slight typo in the Boosters & Implants tab at the bottom of the fitting window. At the moment it says "boosters and Imlpants".

Other than that, great work on EFT. Very Happy

Javelin6
Dirt Nap Squad
Posted - 2008.08.24 19:12:00 - [2290]
 

Originally by: Liang Nuren
Edited by: Liang Nuren on 24/08/2008 16:32:35
Originally by: DTson Gauur
v2.8 and I'm getting loads of interesting errors while trying to use boosters:

Access Violations on EFT.exe , Range Check Errors , Ship Setups vanishing because of the afore mentioned errors and on some cases even EFT main window itself forgetting its size and place.

Also the "All Level V" character is missing Booster related skills: Biology , Nanite Control , Neurotoxin Recovery , all are at 0

Here's a screenshot of one Access Violation while trying to add a Standard Exile Booster to fit =>

EFT Error



Yeah, I am too. I'm about to try a fresh install.

-Liang

Ed: Reproduction steps:

1. Fresh install.
2. Load Vagabond (new setup)
3. Add Slot 1: Strong X-Instinct Booster

Access violations and I have to use the Task manager to kill the program now. And every time I load the program back up.... access violations.

On the bright side, 2.8 finally fixed the floating point exception from having hvy cap boosters and invuln fields fit (cap is maxed at 100%).


I am having the same issue as well.

SunTzu Liao
Posted - 2008.08.25 17:42:00 - [2291]
 

Originally by: Gripen
Edited by: Gripen on 23/08/2008 10:10:27
Virus warning: Download EFT from this page only! Do not use other sites or links given you by people you don't know - files downloaded from unknown sources can be intentionally infected by harmful software.


Archive file md5 sum is: ace0a9301257ddc6adab9bab691e997




The file checksum on the eve files mirror is different from the one above, it is:

MD5 Checksum: ace0a9301257ddc6adab9bab6916e997

Not having tech knowhow, I dont know what that means but I didnt download. Could someone tell me what if anything, this means?

Callipygian Provocateur
Posted - 2008.08.25 23:51:00 - [2292]
 

Edited by: Callipygian Provocateur on 25/08/2008 23:53:21
It's 1 digit missing which leads me to believe it's a typoe. If it were 1 bit different, it would be an entirely different md5 sum.

MalVortex
Applied Agoraphobia
Posted - 2008.08.26 00:41:00 - [2293]
 

2.8 nuked all my ship setups (or at least, corrupted one of the dozens I have). Threw floating point and other errors on load. Switching back to 2.7 till the bug is fixed.

Oh well. I get to play around with EFT even moar now Wink

Fastercart
Gallente
Ornery Cantankerous Curmudgeons
Posted - 2008.08.26 05:43:00 - [2294]
 

Originally by: MalVortex
2.8 nuked all my ship setups (or at least, corrupted one of the dozens I have). Threw floating point and other errors on load. Switching back to 2.7 till the bug is fixed.

Oh well. I get to play around with EFT even moar now Wink
Weird. No one else seems to have this error.

Liang Nuren
Posted - 2008.08.26 05:45:00 - [2295]
 

Originally by: Fastercart
Originally by: MalVortex
2.8 nuked all my ship setups (or at least, corrupted one of the dozens I have). Threw floating point and other errors on load. Switching back to 2.7 till the bug is fixed.

Oh well. I get to play around with EFT even moar now Wink
Weird. No one else seems to have this error.


I did... It happened with all the floating point errors I pointed out above.

-Liang

Gripen
Posted - 2008.08.26 08:36:00 - [2296]
 

Questions to those who are experiencing this booster error as I was unable to reproduce it: 1) Is there anyone getting it under XP or it's only in Vista? 2) Does this error appears if you drag an implant to setup?
Originally by: SunTzu Liao
The file checksum on the eve files mirror is different from the one above, it is:

MD5 Checksum: ace0a9301257ddc6adab9bab6916e997

Not having tech knowhow, I dont know what that means but I didnt download. Could someone tell me what if anything, this means?

Yes, it was a typo.
Originally by: MalVortex
2.8 nuked all my ship setups (or at least, corrupted one of the dozens I have). Threw floating point and other errors on load. Switching back to 2.7 till the bug is fixed.

In case of such errors appearing on the first start (not caused by use of boosters) make sure your copy of archive wasn't corrupted during download and you've overwritten all the files.

Meiyang Lee
Gallente
Azteca Transportation Unlimited
Gunboat Diplomacy
Posted - 2008.08.26 08:46:00 - [2297]
 

Edited by: Meiyang Lee on 26/08/2008 08:47:33
Working under XP SP3 here, boosters seem to be working as normal, certainly not generating errors.
Implants dragged into the window perform their functions as normal too.


Navigator Six
Domination.
Legion of The Damned.
Posted - 2008.08.26 08:59:00 - [2298]
 

This might be somewhere in the mass of pages behind me, but do you by chance have any plans to add the ability to design your own modules (and maybe ships)? Custom modules is one thing I miss from Quickfit, and it would make it much easier to suggest balance changes to ships / modules themselves. Alternately, some easy way of editing the .dat files would work.

Thanks for a great app.

Antoine Lefevre
Genos Occidere
Posted - 2008.08.26 09:31:00 - [2299]
 

Originally by: Fastercart
Freighters work in 2.8. Thanks.

Still need shuttles, though. Cool

Keeno Smythe
Posted - 2008.08.26 10:23:00 - [2300]
 

Originally by: Javelin6
Originally by: Liang Nuren
Edited by: Liang Nuren on 24/08/2008 16:32:35
Originally by: DTson Gauur
v2.8 and I'm getting loads of interesting errors while trying to use boosters:

Access Violations on EFT.exe , Range Check Errors , Ship Setups vanishing because of the afore mentioned errors and on some cases even EFT main window itself forgetting its size and place.

Also the "All Level V" character is missing Booster related skills: Biology , Nanite Control , Neurotoxin Recovery , all are at 0

Here's a screenshot of one Access Violation while trying to add a Standard Exile Booster to fit =>

EFT Error



Yeah, I am too. I'm about to try a fresh install.

-Liang

Ed: Reproduction steps:

1. Fresh install.
2. Load Vagabond (new setup)
3. Add Slot 1: Strong X-Instinct Booster

Access violations and I have to use the Task manager to kill the program now. And every time I load the program back up.... access violations.

On the bright side, 2.8 finally fixed the floating point exception from having hvy cap boosters and invuln fields fit (cap is maxed at 100%).


I am having the same issue as well.


same issue here -> Vista 64

Osric Wuscfrea
Gallente
Sniggerdly
Pandemic Legion
Posted - 2008.08.26 10:28:00 - [2301]
 

Edited by: Osric Wuscfrea on 26/08/2008 10:49:15
Vista 32 Ultimate. Upgraded from 2.4.1 to 2.8. Read beyond end of file, range errors, out of scope, illegal operations etc...Shocked

Thirzarr
Posted - 2008.08.26 10:38:00 - [2302]
 

Is this an error in eve or in eft:

EFT shows way too much range on torpedos. Honestly Javelines dont go that far in "eve-reality". ;)

Kalintos Tyl
Minmatar
Bloody Amarr's
Posted - 2008.08.26 12:33:00 - [2303]
 

it shows good, it show range in streight line.

Liang Nuren
Posted - 2008.08.26 14:37:00 - [2304]
 

Originally by: Osric Wuscfrea
Edited by: Osric Wuscfrea on 26/08/2008 10:49:15
Vista 32 Ultimate. Upgraded from 2.4.1 to 2.8. Read beyond end of file, range errors, out of scope, illegal operations etc...Shocked


Yeah I'm running Vista of some variety as well... maybe EFT is broken on Vista? Anyone got EFT 2.8 working on Vista yet?

DTson Gauur
Caldari
Blend.
Nulli Tertius
Posted - 2008.08.26 16:23:00 - [2305]
 

Edited by: DTson Gauur on 26/08/2008 16:25:33
Originally by: Gripen
Questions to those who are experiencing this booster error as I was unable to reproduce it: 1) Is there anyone getting it under XP or it's only in Vista? 2) Does this error appears if you drag an implant to setup?



WinXP SP3 , all post patches installed that are available from Windows Update.

And yes, it appears after dragging an Implant into the setup (hell, I didn't even know that was possible... cool! :D )

Fastercart
Gallente
Ornery Cantankerous Curmudgeons
Posted - 2008.08.26 16:33:00 - [2306]
 

Originally by: Thirzarr
Is this an error in eve or in eft:

EFT shows way too much range on torpedos. Honestly Javelines dont go that far in "eve-reality". ;)
Blame CCP. Most people would think a torpedo's range is Velocity times Flight Time. But according to CCP, torpedoes must "accelerate" to full speed instead of launching at and keeping a constant velocity. Because of this acceleration, torpedoes' flight time make them expire before everyone except CCP expects.

Kaivaja
Posted - 2008.08.27 12:17:00 - [2307]
 

Originally by: Fastercart
But according to CCP, torpedoes must "accelerate" to full speed instead of launching at and keeping a constant velocity. Because of this acceleration, torpedoes' flight time make them expire before everyone except CCP expects.

CCP Casqade confirms what Fastercart said here:
http://myeve.eve-online.com/ingameboard.asp?a=topic&threadID=849257&page=1#9

My own tests confirm it in game as well.

Mirtia Nefong
Caldari
Dreddit
Posted - 2008.08.27 12:35:00 - [2308]
 

Originally by: Gripen
Questions to those who are experiencing this booster error as I was unable to reproduce it: 1) Is there anyone getting it under XP or it's only in Vista? 2) Does this error appears if you drag an implant to setup?

1.) It appears for me under Win 2k3 Enterprise Edition.
2.) The issue occurs after adding a booster to a setup. Rolling back to a prior version of EFT doesn't fix the issue until the setup is deleted (the actual file as EFT gets quite unhappy)

Elisa Day
Shade.
Mercenary Coalition
Posted - 2008.08.27 22:56:00 - [2309]
 

Edited by: Elisa Day on 27/08/2008 22:56:35
I run Vista 64 and I can't add boosters without permanently buggering the setup (and they don't work either).

EDIT: Oh and the "sticky tooltips" bug is back on the ship description and skill reqs.

Apoctasy
Lethal Injection.
Hedonistic Imperative
Posted - 2008.08.28 00:50:00 - [2310]
 

Edited by: Apoctasy on 28/08/2008 00:52:52
I run XP SP2 and get the same boosters error.

I wonder if it is caused by not having the requisite skills to use them?

UPDATE: Just tried it on all lvl V character and manually changing my skills, and the errors still prevail.


Pages: first : previous : ... 73 74 75 76 [77] 78 79 80 81 ... : last (188)

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only